## jokosher 0.11.5

=== debian/changelog ===
jokosher (0.11.5-5) unstable; urgency=low

  * Switch to dh_python2.

 -- Alessio Treglia <alessio@debian.org>  Thu, 20 Jan 2011 17:56:32 +0100

jokosher (0.11.5-4) unstable; urgency=low

  * Merge Ubuntu changelog entries.
  * Add patch to workaround python-cairo bug to avoid crash after starting
    mixer; patch taken from Ubuntu Maverick, see LP: #548761 for more
    information.
  * Update Standards-Version to 3.9.1.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 Aug 2010 15:42:45 +0200

jokosher (0.11.5-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add patch to workaround python-cairo bug to avoid crash after starting
      mixer.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 13 Jul 2010 11:34:34 +0200

jokosher (0.11.5-3) unstable; urgency=low

  * Change my email address.
  * Switch to 3.0 (quilt) format.
  * Don't raise string exceptions as they are no longer allowed
    with Python 2.6 (Closes: #585246).
  * Drop DMUA field.
  * Update Standards to 3.9.0.

 -- Alessio Treglia <alessio@debian.org>  Mon, 12 Jul 2010 19:12:37 +0200

jokosher (0.11.5-2ubuntu1) maverick; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - Add patch to workaround python-cairo bug to avoid crash after starting
      mixer.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 09:50:19 +0200

jokosher (0.11.5-2) unstable; urgency=low

  * New maintainer (Closes: #575843).
  * debian/control:
    - Allow DM uploads.
    - Adjust debhelper build-dependency to ease backporters' life.
    - Switch back to Debian 1.0 format since it's the Debian Multimedia
      favorite way.
    - Add quilt support.
    - Lines should not be longer than 79 characters.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 20 Apr 2010 12:19:54 +0200

jokosher (0.11.5-1ubuntu1) lucid; urgency=low

  * Workaround python-cairo bug to avoid crash after starting mixer;
    fixes LP: #548761.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 25 Apr 2010 03:56:43 +0200

jokosher (0.11.5-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 13 Apr 2010 22:48:51 +0200

jokosher (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 28 Feb 2010 14:04:08 +0100

jokosher (0.11.3-2) unstable; urgency=low

  * Update my e-mail address.
  * Switch to quilt as patch system.
  * Jokosher is licensed under GPLv2, so adjust copyright information as
    well, also mention copyright information for singledecodebin.py.
    Thanks to Pietro Battiston for the analysis (Closes: #555713).
  * Bump Standards-Version to 3.8.3, no changes needed.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 12 Nov 2009 00:19:35 +0100

jokosher (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/20_LevelList_IOError.dpatch:
    - Removed, upstream fixed the issue with a different approach.
  * debian/patches/50_CreateNewProject_return.dpatch:
    - Removed, applied upstream.
  * Install jokosher-C.omf file to display help menu.
  * debian/patches/60-hard-code-omf-location.dpatch: fix help menu URI.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 13 Jun 2009 11:27:46 +0200

jokosher (0.11.2-2) unstable; urgency=low

  * Add python-xdg to jokosher dependencies (Closes: #530543).
  * Bump debhelper minimum requirement to 7.0.50.
  * Remove debian/pycompat file.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 25 May 2009 23:17:44 +0200

jokosher (0.11.2-1) unstable; urgency=low

  [ Luca Falavigna ]
  * New upstream release (Closes: #517234).
    - Jokosher now appears under Sound & Video (Closes: #443788).
  * New Maintainer (Closes: #523167).
  * Add Python Applications Packaging Team to Uploaders.
  * Add Vcs-* fields in source stanza.
  * Adjust copyright information:
    - Refresh upstream authors and copyright holders.
    - Link to /usr/share/common-licenses/GPL-2.
    - Adjust copyright holders for Debian packaging.
    - Replace (c) with ©.
  * Apply changes from Ubuntu by Daniel Holbach (thanks!):
    - Drop scrollkeeper from Build-Depends.
    - Drop useless dependencies: python-alsaaudio, gstreamer0.10-gnomevfs,
      librsvg2-common, python-gnome2.
    - Bump gstreamer0.10-plugins-good requirement to >= 0.10.9.
    - Drop debian/jokosher.sh, useless.
    - Provide debian/watch file.
  * Switch to debhelper 7.
  * Install Jokosher module in private directory.
  * Unpack egg files to let python-support handle them.
  * Drop python-dev from Build-Depends, use python (>= 2.4) instead.
  * Depend on python-gobject.
  * Switch dependency from python-setuptools to python-pkg-resources
    because of package rename (Closes: #468728).
  * debian/patches/10_update_mime_database.dpatch:
    - Refresh for new upstream release.
  * debian/patches/20_LevelList_IOError.dpatch:
    - Fix IOError exception trying to add an audio file to a project.
  * debian/patches/30_desktop_file.dpatch:
    - Adhere to Freedesktop.org standards by removing deprecated entries.
  * debian/patches/50_CreateNewProject_return.dpatch:
    - Return class while creating a new project.
  * Provide a simple man page for jokosher.
  * Bump Standards-Version to 3.8.1:
    - Provide Homepage field in source stanza.
    - Provide debian/README.source to document dpatch usage.

  [ Piotr Ożarowski ]
  * Add 40_load_extensions_from_unpacked_eggs patch so that extensions in
    unzipped Eggs are recognized as well

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 12 May 2009 00:37:15 +0200

jokosher (0.9-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge NMU.
  * Switch to cdbs.
  * Add versioned dependency to gst-plugins-good0.10 so we can be sure the
    audiopanorama element is available (Closes: #400283).


