=== debian/control ===
Source: jokosher
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.4)
Build-Depends-Indep: unzip
X-Python-Version: >= 2.4
Homepage: http://www.jokosher.org
Vcs-Git: git://git.debian.org/pkg-multimedia/jokosher.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jokosher.git
Standards-Version: 3.9.1

Package: jokosher
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-cairo,
 python-dbus,
 python-glade2,
 python-gtk2,
 python-gobject,
 python-gst0.10,
 gstreamer0.10-gnonlin (>= 0.10.8),
 gstreamer0.10-plugins-good (>= 0.10.9),
 gstreamer0.10-plugins-base (>= 0.10.12),
 python-pkg-resources,
 python-xdg
Description: simple and easy to use audio multi-tracker
 Jokosher is a simple and powerful multi-track studio. Jokosher provides a
 complete application for recording, editing, mixing and exporting audio, and
 has been specifically designed with usability in mind. The developers behind
 Jokosher have re-thought audio production at every level, and created
 something devilishly simple to use.
 .
 Jokosher offers a strong feature set:
  * Easy to use interface, designed from the ground up. Jokosher uses concepts
    and language familiar to musicians, and is a breeze to use.
  * Simple editing with splitting, trimming and moving tools.
  * Multi-track volume mixing with VU sliders.
  * Import audio (Ogg Vorbis, MP3, FLAC, WAV and anything else supported by
    GStreamer) into your projects.
  * A range of instruments can be added to a project, and instruments can be
    renamed. Instruments can also be muted and soloed easily.
  * Export to MP3, Ogg Vorbis, FLAC, WAV and anything else GStreamer supports.
