=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share/jokosher --install-lib=/usr/share/jokosher
	sh debian/unpack_eggs.sh
	cd debian/jokosher/usr/share/jokosher/extensions/FreesoundSearch/ && \
		sed -i "s/raise \(.*\)/raise Exception\(\1\)/" freesound.py
