=== debian/watch ===
version=3
https://launchpad.net/jokosher/+download http://launchpad.net/jokosher/.*/jokosher-(.*)\.tar\.gz
